apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: ingress
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
    "helm.sh/hook": post-install
    "helm.sh/hook-weight": "0"
spec:
  rules:
  - host: {{ .Values.host }}
    http:
      paths:
      - backend:
          serviceName: mc-web-app
          servicePort: 80
